Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01738 Documentation Typo N/A Apr 21, 2008, 21:34 May 8, 2008, 02:58
Tester Justin Kerk View Status Public Platform
Assigned To Roberto Fresca Resolution Fixed OS
Status [?] Resolved Driver dynax.cpp
Version 0.124u3 Fixed in Version 0.125u1 Build
Summary 01738: neruton: Typo in title
Description The title for neruton is currently "Mahjong Neruton Haikujirada" - going by the title screen, this should be "Mahjong Neruton Haikujiradan" (with an 'n' at the end). This is confirmed by e.g. this Japanese site: http://gsdb.or.tp/index.php?mode=3&id=1342&cat=ac&title1=%A4%DE%A1%BC%A4%B8%A4%E3%A4%F3+%A4%CD%A4%EB%A4%C8%A4%F3%C7%D7%B7%DF%C3%C4

The correct spelling is used everywhere else the name occurs in the source in comments.

I submitted this via the MAMEDEV web form months ago but nothing happened.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems neruton
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00761
Tafoid
Administrator
Apr 22, 2008, 13:00
Acknowledged awaiting Dev confirmation.
User avatar
No.00764
Fujix
Administrator
Apr 22, 2008, 15:40
edited on: Apr 22, 2008, 15:41
This report is valid. The game is an unauthorized reproduction of a popular tv program in mid 90s.

Personally I feel it might be too trivial to stand a new entry though, anyway the report is true. ;)